.wrap {
	width: 740px;
}

body {
	font-size: 15px;
	line-height: 20px;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, .entry hr, blockquote {
	margin: 0 0 20px 0;
}

h1, .h1, .title {
	font-size: 32px;
	line-height: 36px;
}

h2, .h2 {
	font-size: 28px;
	line-height: 32px;
}

h3, .h3 {
	font-size: 24px;
	line-height: 28px;
}

h4, .h4 {
	font-size: 20px;
	line-height: 24px;
}

h5, .h5 {
	font-size: 18px;
	line-height: 22px;
}

h6, .h6 {
	font-size: 16px;
	line-height: 20px;
}

.form_line {
	padding: 0 0 12px 0;
}

.inp2 {
	width: 208px;
}

.inp4 {
	width: 357px;
}

.inp5 {
	width: 287px;
}

header {
	height: auto;
	position: static;
}
.nav_top {
    float: none;
    text-align: center;
}
.logo {
    float: left;
    margin: 0;
    padding: 10px 0 5px 10px;
}

.nav_top {
	display: none;
	clear: both;
}
.show_nav {
	display: block;
}

.nav_top > ul > li {
	float: none;
	display: block;
	height: auto !important;
	margin: 0 !important;
	border-top: 1px solid #c8c8c8;
	line-height: 20px !important;
}

.nav_top > ul > li > a {
	float: none;
	display: block;
	height: auto !important;
	padding: 7px 10px !important;
	background: none !important;
	line-height: 20px !important;
}

.nav_top > ul > li > ul {
	display: none;
}

.nav_top > ul > li > a:hover, .nav_top > ul > li:hover > a, .nav_top > ul > li.active > a {
	background: #ecebea !important;
	color: #8f9e3c;
}
.nav_top > ul > li.nav_top_bn {
	height: 40px;
	padding: 0;
	margin: 0 0 0 5px;
	line-height: 40px;
}

.nav_top > ul > li.nav_top_bn > a {
	display: inline-block;
	height: 40px;
	padding: 0 10px;
}
.home_top {
	padding: 70px 0;
}

.top_text {
	font-size: 55px;
	line-height: 56px;
}

.top_text span {
	height: 56px;
}

.vn_top {
	padding: 60px 0;
}

.nav_vn ul li {
    padding: 0 3px;
    height: 33px;
}

.nav_vn ul li a {
	padding: 0 14px;
}

.home_cat a {
	height: 80px;
	padding: 90px 0 0 0;
	font-size: 36px;
}

.home_cat a:before {
	top: 40px;
}

.home_text {
	float: none;
	width: auto;
	padding: 0 0 20px 0;
}

.home_video {
	float: none;
	width: auto;
	padding: 0 0 20px 0;
	text-align: center;
}

.quote {
	float: none;
	width: auto;
	min-height: 195px;
	padding: 80px 0 10px 20px;
	margin: 0 0 20px 0;
}

.quote:before {
	top: 60px;
}

.home_nav a {
	padding: 100px 0 0 0;
	font-size: 18px;
}

.news_list {
	width: 240px;
	margin: 0 10px 15px 0;
}

.news_list3 {
	margin: 0 0 15px 0;
}

.news_list_img2 {
	padding: 15px 0 0 0;
}

.news_list_e {
	padding: 8px 10px;
	font-size: 16px;
}

.news_list_bot {
	padding: 8px 10px;
}

.news_list_look {
	font-size: 16px;
}

.content, #content {
	padding: 30px 0 10px 0;
}

.post {
	padding: 0 0 20px 0;
}

.post_video {
	float: none;
	width: auto;
	padding: 0 0 20px 0;
}

.post_img {
	float: none;
	padding: 0 0 20px 0;
}

.arenas {
	padding: 0 0 25px 0;
}

.arena {
	float: none;
	width: auto;
	padding: 0 0 20px 0;
}

.arena_top {
	float: left;
	width: 300px;
	margin: 0 20px 5px 0;
}

.prices {
	padding: 0 0 20px 0;
}

.price {
	width: 350px;
	margin: 0 10px 20px 10px;
}

.buy_e {
	padding: 0 0 20px 0;
}

.buy_list {
	width: 183px;
}

.buy_list.open:before {
	left: 82px;
    /*left: 50%;
    transform: translateX(-50%);	*/
	bottom: 77px;
}

.buy_modal {
	bottom: 89px;
	left: -88px;
}

.buy_list_f2 .buy_modal {
	left: 0px;
}

.buy_list_l2 .buy_modal {
	left: auto;
	right: 0px;
}

.essentials {
	padding: 0 0 70px 0;
}

.essentials_top {
	padding: 20px 0 10px 0;
}

.essentials_col {
	/*width: 350px;*/
	padding: 0 20px 0 0;

    width: 100%;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 70px;
}

.faqs {
	padding: 30px 0 20px 0;
}

.faq_t span {
	background: url('../images/faq.png') no-repeat 0px 6px;
}

.faq_t.open span {
	background: #3d414a url('../images/faq_o.png') no-repeat 11px 11px;
}

.cont_map {
	margin: 0 0 30px 0;
}

.bot_cont {
	padding: 30px 0 70px 0;
}

.bot_cont .title {
	font-size: 32px;
}

.bot_cont_e {
	padding: 0 0 20px 0;
}

.bot_cont_col1 {
	width: 240px;
	padding: 0;
}

.bot_cont_col2 {
	float: left;
	width: 240px;
	padding: 0 0 0 10px;
}

.bot_cont_col3 {
	float: left;
	width: 240px;
	padding: 0 0 0 10px;
}

.bot_cont_dp:after {
	left: 198px;
}

.bot_cont_tp:after {
	left: 198px;
}

.bot_l {
	width: 320px;
}

.bot_soc {
	padding: 10px 0 0 0;
}

.bot_widget ul li:before {
	top: 5px;
}
.nav_top_bn {
	padding: 19px 0 0 0;
	margin: 0 15px 0 25px;
}
.custom-wrap {
	margin: 0 auto;
	padding-top: 10px;
}
.top_text p {
	height: 57px;
}
